objects
{
  sky
  {
    file=sky.dof
    flags=73
  }
  bka1
  {
    file=bka1.dof
    flags=73
  }
  track
  {
    file=track.dof
    flags=6
  }
  trees01
  {
    file=trees01.dof
    flags=0
  }
  
  ;spline
  ;{
  ;  file=spline.dof
  ;  flags=6
  ;}
}
